@charset "utf-8";
/* CSS Document */


body, div, h1, h2, h3, h4, span, ul, li, table, td, tr, p, form{margin:0; padding:0;}

body{
	background:#FFF;
	color:#595959;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
}

h2{
	color:#8dc400;
	font-size:32px;
	font-weight:bold;
}
h3{
	color:#8dc400;
	font-size:26px;
	font-weight:bold;
		
}
h4{
	color:#8dc400;
	font-size:16px;
	font-weight:bold;
}

table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:55px;
}

p{
	line-height:20px;
}


.pruh_top{
	width:100%;
	margin:0;
	padding:0;
	height:auto;
	background-color:#f1f1f1;
	background-image:url(../img/pattern.png);
	background-repeat:repeat-x repeat-y;
	box-shadow: inset 0 2px 2px  rgba(0,0,0, .13);
}
.pruh_bily{width:100%; background-color:#FFF;}
.pruh_sedy{
	width:100%;
	margin:0;
	padding:0;
	height:auto;
	background-color:#f1f1f1;
	background-image:url(../img/pattern.png);
	background-repeat:repeat-x repeat-y;

}
.container{width:960px; height:auto; margin:0 auto; padding:0px;}
.cont_re{width:940px;}
.half{width:49%; display:inline-block; vertical-align:middle;}
.contact_img{margin:5px 15px 5px 0}
.contact_tr{padding:5px 0; line-height: 20px;}
.margin_re_se{	margin:0 20px 30px 20px;}

.contact_tr div {
	font-size: small;
	line-height: 20px;
	width: 100px;
}

.pruh_sedy_ac{
	width:443px;
	margin:0;
	padding:0;
	height:auto;
	background-color:#f1f1f1;
	background-image:url(../img/pattern.png);
	background-repeat:repeat-x repeat-y;
}
.pruh_bily_ac{width:443px; background-color:#FFF;}

div.pruh_sedy_ac {
	padding-bottom: 30px;
}

div.pruh_sedy_ac p {
	text-align: justify;
	margin-right: 30px;
}

div.half p {
 	text-align: justify;
 }

div.pruh_bily_ac {
	padding-bottom: 30px;
}

div.pruh_bily_ac p {
	text-align: justify;
	margin-right: 30px;
}

#header{
	width:960px;
	height:120px;
	margin:0 auto;
}

#logo{
	width:275px;
	padding:50px 25px 50px 0;
	height:20px;
	background:url(../img/logo.png) left no-repeat;
	display:inline-block;
}

#menu{
	width:660px;
	height:120px;
	background-color:transparent;
	float:right;
}
#menu ul{
	list-style:none;
	height:100%;
	float:right;
	padding: 0;
}

#menu ul li { display:inline; height:120px;margin:0px;
	padding:0;}

#menu ul li a{
	
	display:inline-block;
	cursor:pointer;
	height:100%;
	vertical-align:middle;
	text-decoration:none;
	font-size:16px;
	color:#3f3f3f;
	line-height:120px;

	transition: all 500ms;
	-webkit-transition: all 500ms;
}

 #menu ul li a:before {
	content: '';
	display: block;
	margin: auto;
	height: 5px;
	width: 0px;
	background: transparent;
	transition: width .5s ease .7s, background-color .5s ease .7s;
}

#menu ul li a:hover{ color:#8dc400;}
#menu ul li a.selected { color:#8dc400; font-weight:bold;}

#menu ul li a.selected:before{
	width: 100%;
	background: #8dc400;
}

#menu ul li a.selected:after{
    content:'';
	position: relative;
    display:block;
	min-width: 18px;
	min-height: 18px;
    max-width: 18px;
	max-height: 18px;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	border-right:none;
	border-bottom:none;
	margin:-14px auto 0 auto;
	background-color:#fff;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	z-index:1000;
	box-shadow: 2px 2px 2px  rgba(0,0,0, .13);

}
.splitter{
    content:'';
    border-left:1px #ebebeb solid;
    width:auto;
    padding:0 !important;
    margin:0 15px !important;
    height:50% !important;
    cursor:default;
}

.top_content, .top_content_wrapper{
	width:1150px;
	min-height:430px;
	margin:0 auto;
}
#ban_1{
	background:url(../img/ban_1.png) no-repeat right bottom;
}

#ban_2{
	background:url(../img/ban_2.png) no-repeat right bottom;
}
.banner{width:30%; padding:30px 0 0 10px; text-align: justify;}
.banner h1 {
	font-size:30px;
	font-weight:bold;
	color:#3f3f3f;
}

.banner p{
	line-height:20px;
	font-size:14px;
	margin:30px auto;
}

.ban_links{
	margin:0;
}

.ban_links a{
	margin:0;
	padding:0;
	line-height:50px;
	color:#3f3f3f;
	font-size:14px;
	border-bottom: 2px #9e9e9e solid;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	
	transition: all 500ms;
	-webkit-transition: all 500ms;
}
.ban_links a:hover{color:#8dc400;border-bottom: 2px #8dc400 solid;}

#contact_href, .contact_href{
	float:right !important;
	width:145px !important;
	height:50px !important;
	line-height:50px !important;
	border:none !important;
	background-color:#8dc400;
	color:#FFF !important;
	font-weight:bold !important;
	margin-right:15px !important;
	transition: all 500ms !important;
	-webkit-transition: all 500ms !important;	
}

#contact_href:hover{background-color:#37abff; border:none; color:#fff;}
.contact_href:hover{background-color:#37abff; border:none; color:#fff;}

#footer_content{
	margin:0 auto;
	padding:50px 0;
	width:960px;
	font-size:13px;
	color:#bfbfbf;
}



#asset{
	width:275px;
	height:20px;
	float:right;
}
#up_btn{
	display:inline-block;
	height:52px;
	width:52px;
	border-radius:50%;
	float:right;
	background: #8dc400 url(../img/drop_toggle.png) no-repeat;
	margin: 430px 25px 0px auto;
	cursor:pointer;
	vertical-align:bottom;
	
}

#up_btn:hover{
	animation:move 500ms infinite alternate;
	-webkit-animation:move 500ms infinite alternate;
	-webkit-transform: translateZ(0);
}
@keyframes move{
	from{margin-top:430px;}
	to{margin-top:425px;}
}
@-webkit-keyframes move{
	from{margin-top:430px;}
	to{margin-top:425px;}
}
.contact_info{

	height:450px;
	display:inline-block;
	vertical-align:top;
	padding:50px 0 0 60px;
	/*float:left;*/
} 

.about_info{

	height:450px;
	width: 700px;
	display:inline-block;
	vertical-align:top;
	padding:50px 0 0 60px;
	text-align: justify;
	line-height: 20px;
	/*float:left;*/
} 

.about_info h3 {
	padding-bottom: 50px;
}

.p_mar{margin:0; padding:0;}

.contact_form{
	height:450px;
	padding:50px 0 0 60px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
	/*float:left;*/
}

.div_input{
	width:225px;
	height:auto;
	display:inline-block;
	margin-top:55px;
	margin-bottom:15px;
	font-size:15px;
}

.div_input input{width:215px; height:30px; line-height:30px; margin-top:5px; border:1px solid #dadada; outline-style:none;}

.div_input_long{
	width:445px;
	height:auto;
	margin-bottom:15px;
	
}
.div_input_long input{width:445px; height:30px; line-height:30px; margin-top:5px;border:1px solid #dadada; outline-style:none;}
.div_input_button{
	width:auto;
	height:auto;
	margin-bottom:15px;
	float:right;
}
.div_input_button input[type=submit]{
	width:70px;
	margin:0;
	padding:0;
	line-height:20px;
	margin-top:5px;

	background-color:transparent;
	color:#cccccc;
	font-size:16px;
	font-weight:bold;
	border:none;
	border-bottom: 3px #ccc solid;
	text-align:center;
	cursor:pointer;
	
	transition: all 500ms;
	-webkit-transition: all 500ms;
}
.div_input_button input[type=submit]:hover{color:#8dc400;border-bottom: 3px #8dc400 solid;}	

.div_input_long textarea{width:445px; line-height:20px; margin-top:5px; border:1px solid #dadada;outline-style:none; resize: none;}


.radio{
	width:100%;
	padding: 0;
	margin-top:50px;
}

.radio label {
	width:476px;
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
	padding:0;
}  

.radio input[type=radio] {  
    display: none;  
}  
.radio label:before {
   	content:"";
	position: absolute;
	width: 13px;
	height: 13px;
	border-top:2px solid #a6a6a6;
	border-left:2px solid #a6a6a6;
	border-right:none;
	border-bottom:none;
	margin-left:232px;
	margin-top:-7.5px;
	background-color:#fff;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);

}
.radio label:after {  
    content: "";  
    display: inline-block;
	
	text-decoration:none;
	text-align:center;
	font-size:20px;
	color:#a6a6a6;
	line-height:80px;  
  
    width: 100%;  
    height: 76px;  

	background-color:transparent;
	border: 2px solid #a6a6a6;
} 

.radio input[type=radio]:checked + label:after {  
    content: "";  
    display: inline-block;
	
	text-decoration:none;
	text-align:center;
	font-size:20px;
	color:#fff;
	line-height:80px;  
  
    width: 100%;  
    height: 76px;  

	background-color:#8dc400;
	border: 2px solid #8dc400;
} 
.radio input[type=radio]:checked + label:before { 
   	content:"";
	position: absolute;
	width: 13px;
	height: 13px;
	border-top:2px solid #8dc400;
	border-left:2px solid #8dc400;
	border-right:none;
	border-bottom:none;
	margin-left:232px;
	margin-top:-7.5px;
	background-color:#8dc400;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
}
#realization + label:after{content: "Příprava & Realizace";}
#service + label:after{content: "Provoz & Správa";}

#accordion_re, #accordion_se{
	width:478px;
	border: 1px solid #ebebeb;
    display:inline-block;
}

.ui-accordion .ui-accordion-header {
	
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: 0;
	min-height: 0; /* support: IE7 */
}
.ui-accordion .ui-accordion-icons {
	padding-left: 35px;
}
.ui-accordion .ui-accordion-noicons {
	padding-left: 35px;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 35px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding-left: 35px;
	border-top: 0;
	overflow: auto;
}


.ui-accordion  h1{
	color:#595959;
	font-size:17px;
	font-weight:normal;
	line-height:47px;
	margin:0;
	padding:0;
	outline:none;
	
}

.ui-accordion  h1:hover{
	color:#8dc400;
	font-weight:bold;
	text-decoration:underline;
}

#accordion_picture_re, #accordion_picture_se{
    display:inline-block;
    width:476px;
    height:320px;
	border: none;
    overflow:hidden;
    background-position:left top;
    background-repeat:no-repeat;
    vertical-align:top;
    margin-top:30px;
}

.id_1_pic_pr{background-image:url(../img/pr_1.png)}
.id_2_pic_pr{background-image:url(../img/pr_2.png)}
.id_3_pic_pr{background-image:url(../img/pr_3.png)}
.id_4_pic_pr{background-image:url(../img/pr_4.png)}
.id_5_pic_pr{background-image:url(../img/pr_5.png)}
.id_6_pic_pr{background-image:url(../img/pr_6.png)}
.id_7_pic_pr{background-image:url(../img/pr_7.png)}
.id_8_pic_pr{background-image:url(../img/pr_8.png)}
.id_9_pic_pr{background-image:url(../img/pr_9.png)}
.id_10_pic_pr{background-image:url(../img/pr_10.png)}

.id_1_pic_re{background-image:url(../img/re_1.png)}
.id_2_pic_re{background-image:url(../img/re_2.png)}
.id_3_pic_re{background-image:url(../img/re_3.png)}
.id_4_pic_re{background-image:url(../img/re_4.png)}
.id_5_pic_re{background-image:url(../img/re_5.png)}
.id_6_pic_re{background-image:url(../img/re_6.png)}
.id_7_pic_re{background-image:url(../img/re_7.png)}

/*------------------------------ADMIN----------------------------- */

body.login{
    background-image:url(../img/pattern.png);
    background-position:left top;
    background-repeat:repeat-x repeat-y;
}
#log{
    width:600px;height:75px;
    background-color:transparent;
    margin:250px auto;
    /*border:3px solid #8dc400;*/
    border-radius:10px;
    box-shadow:0 0 150px -30px #555;
    padding:50px;

}

#log img{
    margin-bottom:5px;
}

#log a{color:#8dc400; font-size:10px; float:right;}


.input_log{
    display:inline-block;
    width:auto;
    color:#ccc;
    vertical-align:top;
}

.input_log input[type=text], .input_log input[type=password]{
    width:220px;
    height:30px;
    line-height:30px;
    font-size:12px;
    border:none;
    border-radius:5px;
    background-color:#ccc;
    margin:0 3px 0 0;
    padding:0 10px;
    color:#8dc400;
    outline-style:none;
    
    transition: all 500ms;
	-webkit-transition: all 500ms;
}

.input_log input[type=submit]{
    width:100px;
    height:30px;
    line-height:30px;
    border:none;
    border-radius:5px;
    background-color:#8dc400;
    margin:0;
    padding:0 10px;
    color:#fff;
    outline-style:none;
    cursor:pointer;
    
    transition: all 500ms;
	-webkit-transition: all 500ms;
    
}

.input_log input[type=submit]:hover{background-color:#37abff;}

.save_button{
    width:960px;
    height:50px;
    position:relative;
    margin:0 auto;
    color:#fff;
    background-color:#8dc400;
    font-size:20px;
    font-weight:bold;
    text-transform:uppercase;
    border:none;
    box-shadow: 0 2px 2px  rgba(0,0,0, .13);
}

#top_admin{
	position:fixed;
	z-index:1000;
	top:0;
    width:100%;
    height:25px;
    background-color:#8dc400;
    color:#fff;
    text-align:right;
    line-height:25px;
    border-bottom:2px #fff solid;

}

#top_admin a{
	text-decoration:none;
	color:#ccc;
	        
    transition: all 500ms;
	-webkit-transition: all 500ms;
}

#top_admin a:hover{
	color:#fff;
}

.min_height{
    min-height:500px !important;
    padding-top:50px;
}

.info_bubble{
    color:#fff;
    background-color:#8dc400;
    width:90%;
    margin:10px auto;
    
    text-align:left;
    line-height:30px;
    border-radius:8px;
}

.info_bubble h2{color:#fff; font-size:14px;}

.info_bubble img{
	background-color: #fff;
	padding:5px;
	float:left;
	margin-right:10px;
}

.info_bubble a{color:#fff; text-decoration:none; transition: all 500ms;	-webkit-transition: all 500ms;}
.info_bubble a:hover{color:#ccc;}
.info_bubble span{text-transform:uppercase;}

.half_bubble{
	width:40%;
	display:inline-block;
	padding:10px;
}
